msgid ""
msgstr ""
"Project-Id-Version: CSB Comercial\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-01-21 13:27+0000\n"
"PO-Revision-Date: 2020-01-21 13:27+0000\n"
"Last-Translator: admin <diretoria@ribnet.com.br>\n"
"Language-Team: \n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3.2"

#. Name of the theme
msgid "CSB Comercial"
msgstr ""

#. Description of the theme
msgid "Tema CSB Comercial"
msgstr ""

#. Author of the theme
msgid "Ribnet"
msgstr ""
